@charset "utf-8";


/*-------------------------------font-----------------------------*/

.f10px{	font-size: 10px; }
.f11px{	font-size: 11px; }
.f12px{	font-size: 12px; }
.f13px{	font-size: 13px; }
.f14px{	font-size: 14px; }
.f15px{	font-size: 15px; }
.f16px{	font-size: 16px; }
.f17px{	font-size: 17px; }
.f18px{	font-size: 18px; }
.f19px{	font-size: 19px; }
.f20px{	font-size: 20px; }
.f22px{	font-size: 22px; }
.f25px{	font-size: 25px; }
.f30px{	font-size: 30px; }

.f_b{ font-weight:bold; }

.f_bo{ border-bottom: 1px solid; }

.f_red{ color:#cb2222; }
.f_orange{ color:#ec681f; }

/*-----------------------------line-height--------------------------*/

.lh120{ line-height: 120%; }
.lh130{ line-height: 130%; }
.lh140{ line-height: 140%; }
.lh150{ line-height: 150%; }
.lh160{ line-height: 160%; }
.lh170{ line-height: 170%; }
.lh180{ line-height: 180%; }
.lh190{ line-height: 190%; }
.lh200{ line-height: 200%; }


/*-----------------------------letter-spacing--------------------------*/

.ls-02{ letter-spacing:-0.2em; }
.ls-01{ letter-spacing:-0.1em; }
.ls01{ letter-spacing:0.1em; }


/*-----------------------------text-align--------------------------*/

.tacenter{ text-align:center; }
.taleft{ text-align:left; }
.taright{ text-align:right; }

/*-------------------------------margin-----------------------------*/

.m10px{ margin: 10px; }
.m20px{ margin: 20px; }
.m30px{ margin: 30px; }
.m40px{ margin: 40px; }
.m50px{ margin: 50px; }
.m60px{ margin: 60px; }
.m70px{ margin: 70px; }
.m80px{ margin: 80px; }
.m90px{ margin: 90px; }
.m100px{ margin: 100px; }

.ml10px{ margin-left: 10px; }
.ml20px{ margin-left: 20px; }
.ml30px{ margin-left: 30px; }
.ml40px{ margin-left: 40px; }
.ml50px{ margin-left: 50px; }
.ml60px{ margin-left: 60px; }
.ml70px{ margin-left: 70px; }
.ml80px{ margin-left: 80px; }
.ml90px{ margin-left: 90px; }
.ml100px{ margin-left: 100px; }

.mr10px{ margin-right: 10px; }
.mr20px{ margin-right: 20px; }
.mr30px{ margin-right: 30px; }
.mr40px{ margin-right: 40px; }
.mr50px{ margin-right: 50px; }
.mr60px{ margin-right: 60px; }
.mr70px{ margin-right: 70px; }
.mr80px{ margin-right: 80px; }
.mr90px{ margin-right: 90px; }
.mr100px{ margin-right: 100px; }

.mt10px{ margin-top: 10px; }
.mt20px{ margin-top: 20px; }
.mt30px{ margin-top: 30px; }
.mt40px{ margin-top: 40px; }
.mt50px{ margin-top: 50px; }
.mt60px{ margin-top: 60px; }
.mt70px{ margin-top: 70px; }
.mt80px{ margin-top: 80px; }
.mt90px{ margin-top: 90px; }
.mt100px{ margin-top: 100px; }

.mb5px{ margin-bottom: 5px; }
.mb10px{ margin-bottom: 10px; }
.mb20px{ margin-bottom: 20px; }
.mb30px{ margin-bottom: 30px; }
.mb40px{ margin-bottom: 40px; }
.mb50px{ margin-bottom: 50px; }
.mb60px{ margin-bottom: 60px; }
.mb70px{ margin-bottom: 70px; }
.mb80px{ margin-bottom: 80px; }
.mb90px{ margin-bottom: 90px; }
.mb100px{ margin-bottom: 100px; }



/*-------------------------------width-----------------------------*/

.w300px{ width: 300px; }

/*-------------------------------height-----------------------------*/
.h5px{ height:5px; }
.h10px{ height:10px; }
.h20px{ height:20px; }
.h30px{ height:30px; }
.h40px{ height:40px; }
.h50px{ height:50px; }
.h60px{ height:60px; }
.h70px{ height:70px; }
.h80px{ height:80px; }
.h90px{ height:90px; }
.h100px{ height:100px; }
.h150px{ height:150px; }
.h200px{ height:200px; }


/*-------------------------------float-----------------------------*/

.flole{
	float:left;
}

.flori{
	float:right;
}

/*-------------------------------title-----------------------------*/

.title01{
	border-bottom:1px solid #ec681f;
	height:29px;
	line-height:29px;
	background: url(../img/title01_back.png) no-repeat;
	text-align:left;
	padding-left:18px;
	font-size:14px;
	color: #ec681f;
	margin-bottom: 8px;
}

section h3{
	border-bottom: 2px solid #cdcdcd;
	margin:0 0 20px 0;
	background: url(../img/icon03.png) no-repeat;
	background-position: 15px 17px;
	padding:10px 0 5px 35px;
	font-size:17px;
	font-weight:normal;
	font-family:'メイリオ', 'Meiryo';
	position:relative;
	letter-spacing:0.1em;
	text-align:left;
}

section h3:before{
	display: block;
	content: "";
	position:absolute;
	bottom:-2px;
	left:0;
	background:#8ec31e;
	width:213px;
	height: 2px;
}

h4{
	font-weight:bold;
	font-size:14px;
	line-height:230%;
	background:#fafafa;
	border:1px solid #dddddd;
	color:#3d3d3d;
	padding: 0 0 0 15px;
	margin: 0 0 15px 0;
	position:relative;
}
h4:before{
	display: block;
	content: "";
	position:absolute;
	top:50%;
	left:0;
	background:#ec681f;
	width:5px;
	height: 14px;
	margin-top:-7px;
}

h5{
	font-size:14px;
	border-bottom: 1px solid #8ec31e;
	margin-bottom:10px;
	padding-bottom:4px;
	color:#8ec31e;
}



h6{
    font-size:25px;
    background:#ec681F;
    margin-bottom:10px;
    padding:10px 0px;
    color:#ffffff;
}

/*-------------------------------kome-----------------------------*/

.kome01 {
	padding-left: 1em;
	text-indent: -1em;
}



/*-------------------------------clearfix-----------------------------*/

.clearfix:after {  
	content: ".";   
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  


